/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "Cardhop accede ai tuoi contatti per permetterti di gestirli e interagire con loro. Your contacts are kept on your device and are not shared with anyone.";

